	body	   {
	                  color:#ccc;
	                  background:#2A2A2A;
	                  background-image:url("images/leather_gray_bg.jpg");
	                  background-repeat:repeat-x repeat-y;
	                  font-family: Sans-Serif, Arial;
               }
	.toprow    {
	                  color:#ccc;
	                  font-size:15px;
	                  font-family:Sans-Serif, Arial;
	                  padding-left:10px;
	                  padding-right:10px;
	                  padding-bottom:6px;
	                  height:64px;
	                  background-color:#3F4E69;
	                  background-image:url("images/topgradient.gif");
	                  background-repeat:repeat-x;
	                  background-position:bottom left;
	                  border-bottom:#FFB51C 1px solid;
               }
	.bottomrow {
	                  color:#111;
	                  height:94px;
	                  background-color:#505050;
	                  background-image:url("images/bottomgradient.gif");
	                  background-repeat:repeat-x;
	                  background-position:top left;
	                  border-top:#4E6793 1px solid;
               }
	.menurow {
	                  height:22px;
	                  margin: 0px;
	                  padding: 0px;
	                  background-color:#818EA1;
	                  background-image:url("images/menurowradient.gif");
	                  background-repeat:repeat-x;
	                  background-position:top left;
               }
	.filerow {
	                  padding:2px;
	                  display:none;
               }
	.clienttop 
	           {
	                  height:22px;
	                  width:100%;
	                  margin: 0px;
	                  padding: 0px;
	                  line-height:22px;
	                  background-color:#818EA1;
	                  background-image:url("images/clienttopgradient.gif");
	                  background-repeat:repeat-x;
	                  background-position:top left;
               }
	.clienttopbutton {
	                  height:22px;
	                  width:10px;
	                  margin: 0px;
	                  padding: 0px;
	                  background-image:url("images/clienttopbuttonleft.gif");
	                  background-repeat:no-repeat;
	                  background-position:top left;
               }
	.clienttopbuttonrest {
	                  height:22px;
	                  margin: 0px;
	                  white-space: nowrap;
	                  color: #222;
	                  padding-left:16px;
	                  padding-top:0px;
	                  padding-bottom:0px;
	                  padding-right:36px;
	                  background-image:url("images/clienttopbuttonrest.gif");
	                  background-repeat:no-repeat;
	                  background-position:top right;
	                  font-family: Sans-Serif, Arial;
	                  font-size:13px;
	                  font-weight:bold;
	                  word-spacing:2px;
	                  letter-spacing:0px;
	                  cursor:default;
               }
	.clientarea{
	                  font-size:small;
	                  text-align: left; 
	                  padding: 0px 0px 0px 0px;
	                  color:#ccc;
	                  background-color:#555555;
	                  background-image:url("images/clientgradient.gif");
	                  background-repeat:repeat-x;
	                  background-position:bottom left;
	                  border-left: #666C76 1px solid;
	                  border-right: #666C76 1px solid;
               }
	.clientbottom{
	                  height:24px;
	                  background-color:#202020;
	                  background-image:url("images/clientbottomgradient.gif");
	                  background-repeat:repeat-x;
	                  background-position:top left;
               }
	.shadow_corner_11 {
	                  height:11px;
	                  width:11px;
	                  line-height: 11px;
	                  letter-spacing:6px;
	                  background-image:url("images/shadowcorners11x11.png");
	                  background-repeat:no-repeat;
	                  background-position:top left; /*other corners should set their own position;*/
	                  
               }
	.shadow_horiz_11 {
	                  height:11px;
	                  line-height: 11px;
	                  background-image:url("images/shadowhorizontal11x11.png");
	                  background-repeat:repeat-x;
	                  background-position:top left; /*bottom shadow should set bottom left;*/
               }
	.shadow_vert_11 {
	                  width:11px;
	                  line-height: 11px;
	                  letter-spacing:6px;
	                  background-image:url("images/shadowvertical11x11.png");
	                  background-repeat:repeat-y;
	                  background-position:top left; /*right shadow should set top right;*/
               }
  	.draggable {
	                  overflow:hidden;
	                  cursor:pointer;
	                  cursor:default;
	                  user-select: none;
                      -moz-user-select: none;
                      -webkit-user-select: none;
               }
    .scrollable {
                      overflow:hidden;
                      cursor:pointer;
                      cursor:default;
                      top:0px;
                      left:0px;
                      user-select: none;
                      -moz-user-select: none;
                      -webkit-user-select: none;
               }               
  	.toplogo   {
	                  color:#4A4645;
	                  background-repeat:no-repeat;
	                  text-align:right;
	                  height:68px;
	                  word-spacing:3px;
	                  letter-spacing:0;
               }               
  	.pagetitle {
	                  margin-left: 4px;
	                  margin-top: 0px;
	                  margin-bottom: 4px;
  	                  text-align:left;
	                  color:#999;
	                  font-family: Sans-Serif, Arial;
	                  font-size:22px;
	                  font-style:italic;
	                  word-spacing:10px;
	                  letter-spacing:0;
               }               
    .thinborder  {    border-right:1px solid #aaa; border-bottom:1px solid #777;}
    
	td, th {font-family: Sans-Serif, Arial; text-decoration:none; font-size:smaller;}
	th {padding-bottom:10px;}
	ul, ol {text-align:left; padding:0px; padding-left:30px;margin:0px;}
	p, h1, h2, h3, h4, h5 {color: #ccc; font-weight:bolder; font-family: Sans-Serif, Arial;text-decoration:none;}
	h1,h2,h3,h4     { font-weight:normal;color:#ccc;}
	p               { font-family:Sans-Serif, Arial; font-size:12px; font-weight:normal; text-align:justify; margin:0px;}
	.hint           { font-family:Sans-Serif, Arial; 
	                  font-size:12px; 
	                  line-height: 13px; 
	                  margin-top:16px; 
	                  width:100%; 
	                  padding-right:20px; 
	                  text-align:right;
	                  color:#cccccc;}
	
	a				{color: #fff; text-decoration:none; outline: none;}
	a:hover         {color: #FFB51C; text-decoration:underline; outline: none;}
	.input          {
	                 border: 1px solid #506A99;
	                 height: 22px;
	                 width: 140px;
	                 padding:2px;
	                 background-color:#272626;
	                 color:#ccc;
	                 font-family: Arial, Courier New;
	                 font-size:12px;
	                 /*font-variant:small-caps;
	                   text-transform:uppercase; */
	                 letter-spacing:1px;
                     text-decoration:none !important;
                     }
